package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class SignInfo {
    private String taxNumber;
    private String legalizeBelongDate;
    /**
     * 完成标识s
     */
    private Integer completeFlag;

    private String deptName;
    private String confirmType;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getLegalizeBelongDate() {
        return legalizeBelongDate;
    }

    public void setLegalizeBelongDate(String legalizeBelongDate) {
        this.legalizeBelongDate = legalizeBelongDate;
    }

    public Integer getCompleteFlag() {
        return completeFlag;
    }

    public void setCompleteFlag(Integer completeFlag) {
        this.completeFlag = completeFlag;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getConfirmType() {
        return confirmType;
    }

    public void setConfirmType(String confirmType) {
        this.confirmType = confirmType;
    }
}
